## config.yaml
server: rn.zjq.xyz:443 
auth: JdE5krwstd9r1GBnKkRHefMa 
bandwidth: 
  up: 100 mbps
  down: 500 mbps
socks5:
  listen: 127.0.0.1:10801 
http:
  listen: 127.0.0.1:20801
tls:
  insecure: true  
  
  # listen: :443

#acme:
#  domains:
#    - tk.zjq.xyz
#  email: your@email.com

#auth:
#  type: password
#  password: 5rN/mVGiu04YS+CuARhOyHMV

#masquerade:
#  type: proxy
#  proxy:
#    url: https://news.ycombinator.com/
#    rewriteHost: true
